- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JAnimator Member List

This is the complete list of members for JAnimator, including all inherited members.

GetCurrentFrameIndex() | JAnimator |
IsActive() | JAnimator |
IsAnimating() | JAnimator |
JAnimator(JResourceManager *resourceMgr) | JAnimator |
Load(const char *scriptFile) | JAnimator |
Pause() | JAnimator |
Render() | JAnimator |
Resume() | JAnimator |
SetAnimationType(int type) | JAnimator |
SetCurrentFrameIndex(int index) | JAnimator |
SetHotSpot(float x, float y) | JAnimator |
SetPosition(float x, float y) | JAnimator |
Start() | JAnimator |
Stop() | JAnimator |
Update(float dt) | JAnimator |
~JAnimator() | JAnimator |